Subject: Re: Steroids + Inbox quality
From: Harish Chauhan <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 19 Mar 2014 05:43:59 +0530 (IST)

Hello Mam,

I accept my mistake in the few tickets posted on the blog recently and please accept my sincere apology for that.I will spend extra time with Amol sir to help me rectify my mistakes so that I can improve my quality .
Sometimes I do have problem to focus myself on multiple process but I am trying to overcome that.

Also I have to inform you that there are some tickets on the blog in which there is no mistake at all and still posted on the blog.
I would request to review these tickets.
LTK12182027612509X 
LTK12182028357940X 
LTK12182027065330X 
LTK12182025996220X
LTK12182028665558X 

In case of steriods : There was problem in the past regarding this process as there was no backup at that time as Rahul was on leave . But now ,I don't have any problem in logging into this process ,also my doubts were cleared in the last discussion.

Thanks And Regards
Harish Chauhan

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Harish Chauhan" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Tuesday, March 18, 2014 11:47:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Steroids + Inbox quality

Harish,

the other day i had a very clear discussion with you regarding steroids. i am told again that you show reluctance in logging into steroids and gave lame excuses. what is this? please understand it once and for all, YOU DON'T GET TO DECIDE WHICH PROCESSES YOU DO. this is the last time I have heard this complaint. I am afraid if I hear it one more time, i will be taking some very serious action against you. you will need to login whenever Akhil asks you to. 

also, i saw lot of complaints for you in inbox feedback. client has also emailed me another ticket for you after last time's feedback. they are very unhappy with your quality. you showed improvement temporarily and now we are getting complaints again for you. this is not going to be acceptable. please work on your quality and make sure that i do not receive a single more complaint again for you. you hike was given because your showed some improvement. if you do not deliver consistent quality, it defeats the purpose. 

Deeksha